		.content_top_n0, .content_top_n0 ul, .content_top_n0 li { list-style-type: none; margin: 0; padding: 0; }
		.content_top_n0 ul { display: none; }

		.content_top_n0 a { display: block; text-decoration: none; }
		
		.content_top_n0 { background-color: #040B2D; font-family: Arial; font-size: 1.3em; height: 20px; left: 110px; line-height: 20px; padding-right: 200px; position: absolute; top: 0; }
		.content_top_n0 li { float: right; }
		.content_top_n0 a { color: White; padding: 0 9px; }

		.content_top_n0 li.passive:hover > a { background-position: 0% -20px; color: #A89AB4; }
		.content_top_n0 a.passive_over, .content_top_n0 a.selected_over, .content_top_n0 a.active_over { background-position: 0% -20px; color: #A89AB4; }
		.content_top_n0 a.selected,	.content_top_n0 a.active { background-position: 0% -20px; color: #A89AB4; }